Package Base Details: amdapp-sdk

Git Clone URL: https://aur.archlinux.org/amdapp-sdk.git (read-only, click to copy)
Submitter: Vi0L0
Maintainer: rigred
Last Packager: satcom886
Votes: 83
Popularity: 0.000025
First Submitted: 2013-02-11 21:03
Last Updated: 2019-08-16 21:33

Latest Comments

« First ‹ Previous ... 10 11 12 13 14 15 16 17 18 19 20 ... Next › Last »

kralyk commented on 2011-02-24 19:56

Hang on, will be fixed...

toffyrn commented on 2011-02-24 12:52

python2-pyopencl has a dependency on libcl, but it does not find the "libOpenCL.so", so you would perhaps need a symlink?

kralyk commented on 2011-02-08 23:01

Thank you for noticing me, Vi0L0!
I would also say amdstream, because catalyst-utils only provides CAL runtime (on top of which OpenCL works), but no OpenCL support whatsoever as far as I know.

Vi0L0 commented on 2011-02-08 22:45

opencl-headers lands in [community] with optdeps: 'libcl: OpenCL library'
libcl is provided only by nvidia-utils. Now i don't know which package on amd side should provide libcl - amdstream or catalyst-utils ?
I would guess amdstream. What do you think kralyk?

kralyk commented on 2011-01-13 13:54

mrspin: updated

mrspin commented on 2011-01-12 19:40

Doesn't install cal_ext.h header

Anonymous comment on 2011-01-01 10:13

works great. thanks!

kralyk commented on 2010-12-30 16:06

Omg I'm so absent-minded, sry, once again fixed...

BluePeril commented on 2010-12-30 07:25

the lines
chmod 755 $pkgdir/opt/amdstream/bin/x86_64/clc
chmod 755 $pkgdir/opt/amdstream/lib/x86_64/*.so
should be
chmod 755 $pkgdir/opt/amdstream/bin/$_arch/clc
chmod 755 $pkgdir/opt/amdstream/lib/$_arch/*.so

Otherwise packaging will fail with the 32bit version

kralyk commented on 2010-12-29 12:52

fixed